<html>
<head>
	<meta charset="utf-8">
	<title>Food</title>
</head>
<body>
	<h1>My Favorite Food(s)</h1>
	<br>
	<img src="../Assets/Images/Dinuguan.jpeg">
	<h3>Dinuguan</h3>
	<p>Whether it might be my mum's or grandmum's recipe. Dinuguaan never stopped being my favorite, no matter how many times I've eaten the dish.</p>
	<br>
	<br>
	<img src="../Assets/Images/Margherita.jpeg">
	<h3>Margherita</h3>
	<p>Don't get me wrong, there's nothing wrong with Pepperoni. But Sometimes dry old peppery peperoni pizzas just get old for tastes, that's when Margheritas kick in and surprise you with their surprising juiciness without the awful sweetness that comes from pineapples.</p>
	<br>
	<br>
	<img src="../Assets/Images/Lengua.jpeg">
	<h3>Lengua (Beef Tongue)</h3>
	<p>Hoooo... I pray you get over your fussiness over eating another's tongue, because if you don't you're missing out a lot. Lengua, hoo boy... one of the best fiesta dishes that your mum or grandmum could possibly cook. What's there to look for? It's savory, it's creamy, tender, and the texture's just the best.</p>
	<br>
	<br>
	<img src="../Assets/Images/Mapo Doufu.jpeg">
	<h3>Mapo Doufu</h3>
	<p>I pray for your soul that you prepare for this one. It's a bit spicy and numbing too at the same time! I don't know how I can possibly describe this to you without having my mouth water. It's savory because of the ground beef, it's got some softness too because of the boiled silken tofu, the saltiness is just right (depending on your preference), and the spiciness if you're anything like me will hook you in. </p>
	<p>Still doubting? I stopped eating birthday cake during my birthdays in exchange of a plateful of this, and I have not regretted that decision ever since.</p>
	<br>
	<br>
	<img src="../Assets/Images/Nilagang Baka.jpeg">
	<h3>Nilagang Baka</h3>
	<p>I'll admit that Bulalo will kick this down the curb, no problem. But Nilaga for me has always been a dinner table staple. For me, nothing brings a family together better than a well cooked nilagang baka. Just ask my dad if you're doubting. It's what made him fall for my mum.
	<br>
	<br>
	<img src="../Assets/Images/Tonkotsu.jpeg">
	<h3>Tonkotsu Ramen</h3>
	<p>Is this still a surprise? It's rich, it's sometimes got a very meaty broth, and it's a lot of fun to eat with friends on a cold rainy day. Couple this with a few bottles of San Miguel Super Dry and boy, I promise you. You'd be the happiest person on Earth (temporarily speaking, of course.)</p>

</body>
</html>